Subject: Pine exits at each mail check

From: "Bill Andersen" <[email-masked]>
Date: Tue, 10 Apr 2001 15:12:42 -0500

I am using pine v4.1 on AIX 4.1.5

We use FacetTerm to allow multiple "Windows"
on our dumb terminals.  I have set up pine on
our 4th window, but every time pine checks for
mail (as set by "mail-check-interval"), the
FacetTerm windows goes idle - as if pine either
crashed or exits.

If timed the crashes/exits and the correspond to
the setting of my "mail-check-interval".  Changing
the interval changes the "crash" time also.

I read a FAQ with the question "Why do I have
to exit pine in order to check mail?".  It explained
why, but yet I find the "mail-check-interval" setting
within pine.  If you have to exit pine in order to
check for new mail (as explained in the FAQ), then
why have a "mail-check-interval" setting?

OR, does the "mail-check-interval" simply have pine
exit and re-run automatically?  If this is the case,
then it would explain why my FacetTerm goes to idle
on each mail check - as pine cannot re-run within
FacetTerm's "idle" environment.

Of course, I may be WAY off base here too... ;)

Any thoughts?

Bill

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------